<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>it.poste</groupId>
		<artifactId>rilievi-sdp-api</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<artifactId>rilievi-sdp-api-service-impl</artifactId>
	<name>rilievi-sdp-api-service-impl</name>
	<dependencies>
		<dependency>
			<groupId>it.poste</groupId>
			<artifactId>rilievi-sdp-api-service-api</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
		    <groupId>org.apache.poi</groupId>
		    <artifactId>poi-excelant</artifactId>
		    <version>4.0.1</version>
		</dependency>
		<dependency>
			<groupId>it.poste</groupId>
			<artifactId>rilievi-sdp-api-repository</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
	        <groupId>org.springframework.boot</groupId>
	        <artifactId>spring-boot-starter-aop</artifactId>
    	</dependency>
    	<dependency>
	        <groupId>org.springframework.boot</groupId>
	        <artifactId>spring-boot-starter-validation</artifactId>
    	</dependency>
    	<dependency>
		    <groupId>commons-io</groupId>
		    <artifactId>commons-io</artifactId>
		    <version>2.6</version>
		</dependency>
		<dependency>
		    <groupId>com.google.code.gson</groupId>
		    <artifactId>gson</artifactId>
		</dependency>
		<dependency>
		    <groupId>commons-beanutils</groupId>
		    <artifactId>commons-beanutils</artifactId>
		    <version>1.9.3</version>
		</dependency>
		<dependency>
		    <groupId>org.freemarker</groupId>
		    <artifactId>freemarker</artifactId>
		</dependency>
		<dependency>
		    <groupId>org.reflections</groupId>
		    <artifactId>reflections</artifactId>
		    <version>0.9.11</version>
		</dependency>
	</dependencies>
</project>